@font-face {
    font-family: 'myfont1';
    src: url('http://gftreets.co.nz/fonts/theleagueof-chunk-cd2d223/webfonts/Chunkfive-webfont.woff') format('woff');
}

@font-face {
    font-family: 'myfont3';
    src: url('http://gftreets.co.nz/fonts/web fonts/dubtronic_solid_macroman/Dubtronic-Solid-webfont.woff') format('woff');
}


h1, h2, h3 {
font-family: myfont1;
}

h2.accordion-title {
    font-family: inherit;
    font-size: 1.2em;
}
h2.accordion-title a {
	font-weight:bold !important;
}

.navbar-header .first-level li, .navbar-header .first-level li .current.active {
    font-size: 1.2em !important;
}
.zen-menu-child a {
    font-size: 0.8em;
    padding: 0px !important;
}

[data-type="background"] {
    min-height: auto;
}
#logowrap {
    background-color: #ffffff;
}
.row-padding-vert-sml {
    padding: 8px 0;
}
.row-margin-bottom {
    margin: 0 0 0px;
}
.zg-col {
    margin-bottom: 0px;
}
div#zentools-159 {
    margin-bottom: 35px;
}
#supermarkets p, #foodservice p {
    margin-left: 22px;
}
.cat-children > h3 {
    visibility: collapse;
}
._news h2.article-title {
    font-family: inherit;
    font-size: 1.5em;
}
._news h2.article-title a {
    font-weight: bold;
}
.intro {
	background: #fafafa;
	padding: 20px 64px;
}
.zt-accordion-content {
    padding: 0px 20px;
}
.zt-accordion-content h4 {
	margin-top:20px;
    margin-bottom: 0px;
}